{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2024-2419482",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2419482",
  "cooperator": "Kenny Chicoine",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-07",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 212.9,
        "%MST": 18.7,
        "Test Weight": null,
        "Gross Revenue": 812.21
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Channel",
      "product": "212-40VT4P",
      "traits": "",
      "metrics": {
        "Yield": 209.5,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 819.14
      },
      "entry_num": 20
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 208.0,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 832.0
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 201.2,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 793.73
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P0924Q",
      "traits": "",
      "metrics": {
        "Yield": 201.0,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 787.92
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 197.5,
        "%MST": 15.6,
        "Test Weight": null,
        "Gross Revenue": 784.08
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 196.2,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 783.82
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 196.2,
        "%MST": 13.5,
        "Test Weight": null,
        "Gross Revenue": 784.8
      },
      "entry_num": 6
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G05K08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 194.1,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 769.61
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Channel",
      "product": "210-08VT2P",
      "traits": "",
      "metrics": {
        "Yield": 193.5,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 773.03
      },
      "entry_num": 18
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P0688Q",
      "traits": "",
      "metrics": {
        "Yield": 188.3,
        "%MST": 14.2,
        "Test Weight": null,
        "Gross Revenue": 753.2
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G09B15-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 186.8,
        "%MST": 16.0,
        "Test Weight": null,
        "Gross Revenue": 737.86
      },
      "entry_num": 8
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 182.1,
        "%MST": 19.3,
        "Test Weight": null,
        "Gross Revenue": 689.25
      },
      "entry_num": 15
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 181.6,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 707.33
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 181.0,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 709.52
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G06B57-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 180.8,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 722.3
      },
      "entry_num": 5
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 180.0,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 688.5
      },
      "entry_num": 11
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 177.8,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 691.64
      },
      "entry_num": 3
    },
    {
      "rank": 19,
      "brand": "Channel",
      "product": "205-85VT2P",
      "traits": "",
      "metrics": {
        "Yield": 171.3,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 685.2
      },
      "entry_num": 17
    },
    {
      "rank": 20,
      "brand": "Channel",
      "product": "211-70TRE",
      "traits": "",
      "metrics": {
        "Yield": 169.0,
        "%MST": 14.4,
        "Test Weight": null,
        "Gross Revenue": 676.0
      },
      "entry_num": 19
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2024/2419482"
  ],
  "fetched_at": "2026-05-25T19:32:31.756147+00:00",
  "scraper_version": "0.1.0"
}
